/* large desktop :1366px. */

@media (min-width: 1200px) and (max-width: 1500px) { }


/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1199px) {
   
   .main-menu ul li a {

    font-size: 12px !important;

}
   
    .pt-175 {
        padding-top: 100px;
    }
    .pb-258 {
        padding-bottom: 168px;
    }
    .deals-content > h2 {
        font-size: 30px;
    }
    .banner-wrap {
        margin-top: -60px;
    }
    .pb-146 {
        padding-bottom: 99px;
    }
    .pt-140 {
        padding-top: 93px;
    }
    .slider-content h1 {
        font-size: 36px;
    }
    .main-menu ul li {
        padding-right: 12px;
    }
    .main-menu nav > ul > li > ul.mega-menu > li {
        padding-left: 20px;
    }
    .main-menu nav > ul > li > ul.mega-menu {
        padding: 33px 10px 30px 0;
    }
    .shorting-style select {
        width: 105px;
    }
    .product-shorting.shorting-style select {
        width: 80px;
    }
    .view-mode {
        margin-right: 15px;
    }
    .shop-tags a {
        padding: 8px 5px;
    }
    .product-dec-slider {
        padding: 0 20px;
    }
    .cart-tax,
    .discount-code-wrapper {
        padding: 45px 20px 50px;
    }
    h4.cart-bottom-title {
        padding-right: 0;
    }
    .grand-totall {
        padding: 45px 20px 50px;
    }
    .masonary-style .quote-post {
        padding: 44px 34px 47px 37px;
    }
    .pagination-total-pages {
        padding: 15px 12px 13px;
    }
    .pagination-style li a.prev-next {
        padding: 11px 15px;
    }
    .pagination-style li {
        margin: 0 4px 0 0;
    }
    #exampleModal .modal-dialog {
        max-width: 920px;
        width: 920px;
    }
}


/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
    .single-testimonial > p {
    color: #000;
   
}

       .pmb{text-align:center;}
    .panel-title .fa .fa-caret-down{    padding-left: 5px;}

    
    .header-bottom-right {

    margin-top: 45px;
}
    .main-menu {
        display: none;
    }
    .mobile-menu-area {
        display: block;
    }
    .logo {
        margin: 6px 0 0;
    }
    .header-bottom {
        padding: 25px 0;
    }
    .header-cart {
        margin-right: 70px;
        padding: 0px 0 0;
    }
    .mean-container a.meanmenu-reveal {
        top: -38px;
        border: 1px solid #333;
        padding: 5px 6px 2px;
    }
    .pb-258 {
        padding-bottom: 150px;
    }
    .pt-175 {
        padding-top: 75px;
    }
    .banner-wrap {
        margin-top: -42px;
    }
    .deals-content > h2 {
        font-size: 23px;
        margin: 5px 0 14px;
    }
    .timer-style {
        margin: 26px 0 40px;
    }
    .slider-content h1 {
        font-size: 30px;
    }
    .mobile-menu .mean-nav ul.menu-overflow {
        height: 216px;
        margin-top: 10px;
        overflow-y: auto;
    }
    .pb-146 {
        padding-bottom: 59px;
    }
    .pt-140 {
        padding-top: 53px;
    }
    .slider-area-2 .slider-content h1 {
        font-size: 37px;
        margin: 6px 0 15px;
    }
    .overview-content-2 > h2 {
        font-size: 30px;
    }
    .single-testimonial {
        margin-left: 0;
        margin-bottom: 10px!important;
    }
    .testimonials-area.bg-img {
        background-position: 26% center;
    }
    .pb-115 {
        padding-bottom: 80px;
    }
    .pt-120 {
        padding-top: 85px;
    }
    .recent-post-img a img {
        width: 83px;
    }
    .recent-post-img {
        margin-right: 10px;
    }
    .single-comment-wrapper.ml-125 {
        margin-left: 0;
    }
    .link-post {
        padding: 53px 30px 57px;
    }
    .link-content > h3 {
        line-height: 30px;
    }
    .quote-post {
        padding: 54px 30px 57px 36px;
    }
    .blog-content > h2 {
        font-size: 24px;
    }
    .blog-wrapper .pagination-total-pages {
        display: block;
    }
    .blog-wrapper .pagination-total-pages {
        padding: 15px 15px 13px;
    }
    .blog-wrapper .pagination-style li a.prev-next {
        padding: 11px 12px;
    }
    .blog-wrapper .pagination-style li {
        margin: 0 5px 0 0;
    }
    .blog-wrapper .pagination-style {
        margin: 0 0 8px;
    }
    .single-blog-wrapper.mb-80 {
        margin-bottom: 50px;
    }
    .cart-shiping-update > a,
    .cart-clear > button,
    .cart-clear > a {
        padding: 18px 25px 19px;
    }
    .grand-totall {
        margin-top: 30px;
    }
    .checkout-login {
        margin-top: 40px;
    }
    .tab-content.tab-content-contact {
        margin-top: 40px;
    }
    .product-dec-slider {
        padding: 0 70px;
    }
    .product-dec-slider .product-dec-icon.product-dec-next {
        right: 50px;
    }
    .product-dec-slider .product-dec-icon {
        left: 50px;
    }
    .product-details-content {
        margin-top: 40px;
    }
    
    .shop-topbar-left{width: 35% !important;}
    /*.shop-sidebar-mrg {
        margin-top: 40px;
    }*/
    
    .shop-topbar-left > p {
    display: inline-block;
    margin: 3px 0 0;
    font-size: 11px!important;
}
    .shorting-style select {
        width: 105px;
    }
    .shorting-style > label {font-size:12px!important;}
    
    .total-pages > p {
   font-size:12px!important;
}
    .product-shorting.shorting-style select {
        width: 60px;
    }
    .view-mode {
        margin-right: 15px;
    }
    .pagination-total-pages {
        padding: 15px 15px 13px;
    }
    #exampleModal .modal-dialog {
        width: 730px;
    }
    .stick .logo {
        margin: 5px 0 0;
    }
    .stick .header-cart {
        padding: 0px;
        transition: all .3s ease 0s;
    }    
    .stick.header-bottom {
        padding: 15px 0;
    }    
  .total-pages > p {
    margin: 0px 0 0 !important;
}  
    
}


/* small mobile :320px. */



@media (max-width: 767px) {
    .logoimg{height:60px !important;}
	.desktop-head{display:none;}
	.mob-head{display:block !important;}
	
    .spimg {    max-height: 310px;
    max-width: 310px;}
    .single-testimonial > h4 {

    color: #fff !important;
}
        .single-testimonial > p {
    color: #fff;
   
}
    .table-content table td.product-thumbnail {
    width: 100px;
    padding-left: 0px !important;
}
    
    .quality {
    margin-left: 56px;
}
    .pmb{text-align:center;}
    .total-pages > p {
    margin: 0px 0 0;
}
    .mob-check{padding-left:0px;}

    .mobile-menu-area {
        display: block;
    }
    .welcome-area > p {
        text-align: center;
    }
    .account-curr-lang-wrap > ul > li::before {
        right: -5px;
    }
    .account-curr-lang-wrap ul li a {
        font-size: 13px;
    }
    .account-curr-lang-wrap ul li a i {
        font-size: 10px;
        margin-left: 2px;
    }
    .account-curr-lang-wrap ul li {
        margin-right: 6px;
    }
    .account-curr-lang-wrap ul li:last-child ul {
        left: -50px;
    }
    .main-menu {
        display: none;
    }
    .header-cart {
      /*  margin-right: 25px;*/
        padding: 0px 0 0;
    }
    .header-bottom-right {
        justify-content: flex-end;margin-top: 25px;
    }
    .cart-text > span.digit {
        margin-bottom: 5px;
    }
    .cart-text > span {
        font-size: 13px;
    }
    .header-cart > a .cart-icon span {
        bottom: -7px;
        line-height: 21px;
    }
    .header-cart > a .cart-icon i {
        font-size: 30px;
    }
    .mean-container a.meanmenu-reveal {
        top: -38px;
        border: 1px solid #333;
        padding: 5px 6px 2px;
    }
    .logo {
        margin: 0 !important;
    }
    .header-bottom {
        padding: 10px 0;
    }
    .mobile-menu .mean-nav ul.menu-overflow {
        height: 216px;
        margin-top: 10px;
        overflow-y: auto;
    }
    .shopping-cart-content {
        padding: 12px 10px 0px;
        /*right: -45px;*/
        width: 290px; margin-top:13px;
    }
    .best-selling-active{ max-height: 744px;}
    .agree-text{font-size:12px; width:90.33%; margin-bottom:14px; padding-left:0px;}
    .pb-258 {
        padding-bottom: 25px;
    }
    .pt-175 {
        padding-top: 25px;
    }
    .pt-1751 {
        padding-top: 15px !important;
    }
    .slider-content h1 {
        font-size: 16px;
    margin-bottom: 5px;
    }
    .slider-content h3 {
        font-size:18px;
    }
    .mt-45 {
    margin-top: 10px;
}
/*.slider-btn a {
    padding: 10px 28px;
}*/
    .section-border {
        margin-right: 0;
    }
    .section-title-wrap {
        display: block;
        float: inherit;
        text-align: center;
    }
    .section-title {
        display: inline-block;
        font-size: 20px;
        margin: 0;
        padding-right: 10px;
        text-align: center;
        padding-left: 10px;
    }
    .product-tab-list {
        display: flex;
        float: inherit;
        justify-content: center;
        margin-top: 15px;
        padding-left: 0;
        margin-bottom: 25px;
    }
    .product-nav .owl-nav {
        left: 0;
        text-align: center;
    }
    .testimonials-area.bg-img {
        background-position: 32%;
    }
    .testimonials-area {
        position: relative;
    }
    /*.testimonials-area::before {
        background-color: #000000f7;
        content: "";
        height: 100%;
        left: 0;
        opacity: 0.6;
        position: absolute;
        right: 0;
        width: 100%;
        top: 0;
        bottom: 0;
    }*/
    .pb-115 {
        padding-bottom: 50px;
    }
    .pt-120 {
        padding-top: 24px;
    }
    .testimonial-active .owl-dots {
        margin: 0px 0 10px 0;
    }
    .product-nav.best-selling-active .owl-nav,
    .product-nav.featured-product-active .owl-nav {
        top: -37px;
    }
    .best-selling-active {
        margin-top: 80px;
    }
    .featured-product-active.hot-flower {
        margin-top: 80px;
    }
    .deals-content {
        margin-top: 30px;
    }
    .deals-content > h2 {
        font-size: 27px;
        margin: 5px 0 10px;
    }
    .hot-product-area{padding-top: 70px!important;}
    .timer-style span {
        font-size: 17px;
        margin: 0 4px;
        padding: 7px 11px 6px;
    }
    .product-tab-list a {
        margin-left: 5px;
        margin-right: 5px;
    }
    .pt-70 {
        padding-top: 45px;
    }
    .pb-75 {
        padding-bottom: 50px;
       
    }
    .new-year-offer-content > h3 {
        font-size: 19px;
    }
    .payment-img.f-right {
        float: inherit;
        text-align: center;
        margin: 10px 0 0;
    }
    .copyright > p {
        text-align: center;
    }
    .pb-70 {
        padding-bottom: 50px; padding-top:10px;
    }
    .single-banner.mb-xs-banner.mb-30 {
        margin-bottom: 10px;
    }
    .account-curr-lang-wrap.f-right {
        display: flex;
        justify-content: center;
        float: inherit;
    }
    .pb-146 {
        padding-bottom: 56px;
    }
    .pt-140 {
        padding-top: 50px;
    }
    .slider-content.slider-animated-1.pl-30 {
        padding-left: 15px;
    }
    .slider-content h5 {
        font-size: 12px;
    }
    .timer-style {
        margin: 30px 0 30px;
    }
    .single-brand-logo {
        text-align: center;
    }
    .overview-content-2 > h2 {
        font-size: 23px;
        line-height: 1;
    }
    .overview-img {
        margin-top: 30px;
    }
    .pb-80 {
        padding-bottom: 50px;
    }
    .pt-80 {
        padding-top: 50px;
    }
    .single-count.mrgn-none {
        margin-bottom: 0;
    }
    .pt-75 {
        padding-top: 45px;
    }
    .single-testimonial > p {
          /* margin: 25px auto;*/
    line-height: 14px;
    font-size: 11px;
    margin-bottom: 10px!important;
    padding-right: 20px!important;
    }
    .blog-content > h2 {
        font-size: 18px;
    }
    .importent-title > h4 {
        font-size: 17px;
        line-height: 30px;
    }
    .highlights-img {
        margin-right: 15px;
    }
    .dec-img.dec-mrg {
        margin: 30px 0 0;
    }
    .blog-dec-tags-social {
        display: block;
    }
    .blog-dec-tags {
        margin-bottom: 7px;
    }
    .administrator-wrapper {
        display: block;
    }
    .administrator-img {
        margin-bottom: 30px;
        margin-right: 0;
    }
    .administrator-content > h4 {
        margin-bottom: 10px;
    }
    .single-comment-wrapper {
        display: block;
    }
    .blog-comment-img {
        margin-bottom: 20px;
        margin-right: 0;
    }
    .single-comment-wrapper.ml-125 {
        margin-left: 0;
    }
    .blog-sidebar-wrapper.sidebar-mrg {
        margin-top: 40px;
    }
    .blog-instagram img {
        width: 70px;
    }
    .blog-gallery-slider .owl-nav div {
        font-size: 25px;
        left: 20px;
    }
    .blog-gallery-slider .owl-nav div.owl-next {
        right: 20px;
    }
    .blog-widget.mb-50.mrg-none {
        margin-bottom: 0;
    }
    .ptb-75 {
        padding: 50px 0;
    }
    .blog-reply-wrapper form .text-leave input {
        margin-top: 25px;
    }
    .link-post {
        padding: 43px 25px 47px;
    }
    .link-content > h3 {
        line-height: 30px;
        font-size: 17px;
    }
    .quote-post {
        padding: 43px 20px 47px 28px;
    }
    .quote-content > h3 {
        font-size: 16px;
    }
    .quote-post.mb-55 {
        margin-bottom: 30px;
    }
    .highlights-title-wrapper {
        margin: 30px 0 28px;
    }
    .blog-social ul li {
        line-height: 1;
        margin-left: 8px;
    }
    .blog-social > span {
        margin: 0 10px 0 0;
    }
    .pagination-total-pages {
        display: block;
    }
    .pagination-style li {
        margin: 5px 2px;
    }
    .pagination-total-pages {
        padding: 15px 10px 13px;
    }
    .single-blog-wrapper.mb-80 {
        margin-bottom: 40px;
    }
    .single-blog-wrapper.mb-40 {
        margin-bottom: 30px;
    }
    .single-blog-wrapper.mb-45 {
        margin-bottom: 35px;
    }
    .single-blog-wrapper.mb-50 {
        margin-bottom: 35px;
    }
    .blog-btn-social.mt-30 {
        margin-top: 20px;
    }
    .pagination-total-pages.mt-50 {
        margin-top: 40px;
    }
    .masonary-style .quote-post {
        padding: 44px 24px 47px 27px;
    }
    .cart-shiping-update-wrapper {
        display: block;
        padding: 30px 0 30px;
        text-align:center;
    }
    .cart-shiping-update > a,
    .cart-clear > button,
    .cart-clear > a {
        margin: 0 0 15px;
        padding: 18px 35px 19px;
        background: #ff3d2a;
    color: #fff;
    }
    .cart-tax,
    .discount-code-wrapper {
        padding: 45px 18px 50px;
    }
    .discount-code-wrapper {
        margin: 40px 0;
    }
    #payment-1 .panel-body {
        padding: 30px 12px;
    }
    .checkout-login {
        margin-top: 35px;
    }
    .billing-select {
        margin-bottom: 20px;
    }
    .contact-page-title h1 {
        font-size: 25px;
    }
    .tab-content.tab-content-contact {
        margin-top: 40px;
    }
    .contact-information.contact-mrg {
        margin-top: 30px;
    }
    .login-form-container {
        padding: 30px 20px;
    }
    .login-register-tab-list {
        margin-bottom: 30px;
    }
    h5.panel-title a {
        padding: 20px 40px;
    }
    .entries-wrapper::before {
        display: none;
    }
    .entries-wrapper {
        padding: 30px 10px;
    }
    .entries-info {
        padding: 0 10px 30px;
    }
    .product-details-content {
        margin-top: 40px;
    }
    .pro-dec-btn {
        left: 0;
        right: auto;
        top: -50px;
    }
    .rating-review {
        display: block;
        margin: 10px 0 12px;
    }
    .pro-dec-review {
        margin: 5px 0 0;
    }
    .in-stock {
        margin: 12px 0 3px;
    }
    .pro-dec-social li {
        margin: 0 6px 10px 0;
    }
    .description-review-topbar a {
        font-size: 17px;
        margin: 0 8px;
        padding-bottom: 10px;
    }
    .tab-content.description-review-bottom {
        padding: 30px 0 0px;
    }
    .ratting-star.f-left {
        display: block;
        float: inherit;
    }
    .ratting-author.f-right {
        float: left;
        margin: 5px 0 10px;
    }
    .pb-65 {
        padding-bottom: 40px;
    }
    .shop-sidebar-mrg {
        margin-top: 40px;
    }
    .shop-topbar-wrapper {
        display: block;
        padding: 15px 15px 18px;
    }
    .view-mode {
        display: block;
        float: inherit;
        margin-right: 33px;
    }
    .shorting-style {
        margin-left: 0;
        margin-top: 10px;
    }
    .product-shorting.shorting-style select {
        width: 120px;
    }
    .shorting-style select {
        -moz-appearance: none;
        width: 90px;
    }
    .product-list .product-wrapper {
        display: block;
    }
    .product-list .product-img {
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
    }
    #exampleModal .modal-dialog {
        max-width: 100%;
        width: 100%;
    }
    .modal-body {
        padding: 30px 20px;
    }
    .product-thumbnail {
        margin-bottom: 30px;
    }
    .modal-pro-content h3 {
        font-size: 20px;
    }
    .ptb-68 {
        padding: 50px 0;
    }
    .contact-page-title.mb-40 {
        margin: 0 0 20px;
    }
    .footer-top.pb-20 {
        padding-bottom: 23px;
    }
    .dec-img-wrapper {
        margin: 36px 0 33px;
    }    
    .blog-comment-wrapper.mt-55 {
        margin-top: 32px;
    }
    .single-comment-wrapper.mt-50 {
        margin-top: 30px;
    }    
    .blog-reply-wrapper.mt-50 {
        margin-top: 30px;
    }    
    .blog-reply-wrapper > form {
        margin-top: 30px;
    }    
    .blog-widget.mb-50 {
        margin-bottom: 40px;
    }    
    .stick .logo {
        margin: 5px 0 0;
    }
    .stick .header-cart {
        padding: 0px;
        transition: all .3s ease 0s;
    }    
    .stick.header-bottom {
        padding: 15px 0;
    }  
    .testimonial-content-padding {
        padding: 30px 20px 33px;
    }
    .testimonial-3-content::before {
        left: 40%;
    }    
    .testimonial-2-img {
        flex: 0 0 75px;
        margin-right: 12px;
    }    
    .section-padding-none.mb-50 {
        margin-bottom: 25px;
    }      
    .section-padding-none.mb-45 {
        margin-bottom: 20px;
    }      
    .section-padding-none.mb-30 {
        margin-bottom: 10px;
    }    
    .testimonial-wrapper-3 {
        padding: 20px 20px 0;
    }    
    .testimonial-2-name h3, .single-testimonial-4 h4 {
        font-size: 17px;
    }    
    .testimonial-2-wrapper.mb-50 {
        margin-bottom: 30px;
    }    
    
    .mobile-selling{}
    
    .mobile-footer{    padding-top: 30px !important;}
    .mobile-text{text-align:center !important;}
    .top-search {
    padding-top: 6px;
    padding-bottom: 15px;
    padding-right: 40px;
    width: 100%;
}
.top-search .form-control .search-field{padding: 20px !important;}

.search-btn{height: 38px!important;}

.product-area{padding-bottom: 20px!important;}

.testimonials-area{padding-bottom: 10px!important;}

.mobile-selling .product-nav .owl-nav div {
    margin-top:20px;}
    
/*.mobile-selling .product-nav .owl-nav div:hover {
    background-color: #ff3d2a00 !important;
    color: #2e2c2b !important;
}*/
.mobile-selling .owl-nav {
    top: -36px !important;
}
.product-nav.best-selling-active .owl-nav, .product-nav.featured-product-active .owl-nav {
    top: -50px !important;
}
.shop-page-area{padding-top: 0px!important;}
.pagination-total-pages {
    padding: 16px 10px 26px!important;
}
.pagination>li>a, .pagination>li>span {
 
    padding: 10px 8px!important;
 
}
.product-shorting.shorting-style select {
    width: 90px!important;
}
.search-field {
    height: 38px!important}
    
    .single-best-img{text-align:center;}
    
    .single-best-selling  .single-best-img{text-align:center;margin-top:20px!important;}
    .testimonial-active .owl-stage-outer {
           
            color: #fff !important;
                    
    background-color: rgba(69,86,82,.2);
    }
    .testimonip{color:#fff !important;}
    .testimonih{color:#fff !important;}
    .total-pages > p {
    margin: 0px 0 0 !important;
}
}

 @media (max-width: 991px) {.testimonial-active .owl-stage-outer {
            background: #00000054;
            color: #fff !important;
            
    background-color: rgba(69,86,82,.2);
   
    }
    .testimonip{color:#fff !important;}
    .testimonih{color:#fff !important;}
} 
@media only screen and (min-width: 320px) and (max-width: 540px) {
    .table-content table td {
    color: #242424;
    font-size: 12px;
    padding: 30px 0;
    text-align: center; margin-top:20px;
}
    .table-content table td.product-name {
    max-width: 350px!important;   width: 350px!important; 
}
    .update-pen {
        float: right;
    margin-left: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    border: none;
    background: transparent;

    margin-left: 0px !important;
}
     .quality-add-to-cart{padding-bottom:0px!important}
  .mobile-img{padding-left: 10px!important;}

  .table-content table th{    padding: 20px 0px 22px !important;font-size:12px!important;}  
  
  .product-quantity input.cart-plus-minus-box {height: 30px !important; margin-top:5px !important;    width: 26px  !important; margin-right:2px !important;}
    .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #ff3d2a;
    border-color: #ff3d2a;
    padding: 7px 13px!important;
}
.single-testimonial{padding-bottom: 15px!important;}
}


@media only screen and (min-width: 320px) and (max-width: 431px) {
    .hot-product-area {
    padding-top: 0px!important;
}
}

/* Large Mobile :480px. */
@media only screen and (min-width: 432px) and (max-width: 480px) {
     .mobile-selling {
    margin-bottom: -34px !important;
}
.table-content table td {
    color: #242424;
    font-size: 10px!important;
    padding: 15px 0;
}
    
    .cart-shiping-update-wrapper {
    display: block;
    padding: 0px 0 0px !important;
}
.cart-main-area{padding-top:8px!important;}

.mobtm{max-width:50%!important;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {

    .logoimg{height:60px!important;}
    .account-curr-lang-wrap ul li {
        margin-right: 20px;
    }
    .account-curr-lang-wrap > ul > li::before {
        right: -12px;
    }
    /*.header-cart {
        margin-right: 60px;
    }*/
    .header-bottom-right {
        justify-content: flex-end;
    }
    .payment-img img {
        width: auto;
    }
    .slider-content h1 {
        font-size: 16px;
    }
    .overview-content-2 > h2 {
        font-size: 30px;
    }
    .blog-dec-tags-social {
        display: flex;
    }
    .blog-dec-tags {
        margin-bottom: 0;
    }
    .cart-shiping-update > a,
    .cart-clear > button,
    .cart-clear > a {
        margin: 0 10px 15px 0;
        padding: 18px 20px 19px;
    }
    .product-list .product-img {
        flex: 0 0 220px;
        margin-right: 15px;
        margin-bottom: 0px;
    }
    .product-list-details > h4 {
        font-size: 17px;
    }
    .product-list .product-wrapper {
        display: flex;
    }
    .shorting-style {
        margin-right: 10px;
    }
    .testimonial-3-content::before {
        left: 46%;
    }
    
    
    .mobile-selling {
    margin-bottom: -34px !important;
}
.single-testimonial {
     
    margin-bottom: 30px !important;}
    
}

@media only screen and (min-width: 860px) and (max-width: 1170px) {

.main-menu ul li a {
    color: #454545;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    line-height: 125px;
    text-transform: uppercase;
}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {

.slider-content h3 {
color: #fff;
font-size: 24px !important;
}
}

@media (max-width: 768px){
    .mobile-selling .best-selling-active {
    max-height: unset!important;
     padding-bottom: 35px !important;
}
}